Updated 29. januar 2016

CE-34788-0 (PS4-fejlkode)

Denne opdateringsfil kan ikke benyttes

Opdateringsfilen på din USB-enhed kan ikke benyttes. Før installation af en opdateringsfil fra en USB-enhed skal du sørge for, at du anvender den korrekte opdateringstype:

Til en standardopdatering skal du bruge den nyeste version af systemsoftwaren, som kan downloades fra eu.playstation.com/get-help/ps4-system-software/.

Har du allerede prøvet at benytte denne fil, eller har du installeret en ny harddisk eller nulstillet dit system, skal du gennemføre en ny installation af systemsoftwaren. Du finder anvisninger om, hvordan denne installeres, samt downloadfilen her.

 
 
 
 

Mere om dette emne

Relaterede artikler